using Baza_Reklam.Classes.Interfaces;

namespace Baza_Reklam.Classes.Model
{
    public class NavigationColumn : IEntity
    {
        private int _id;
        private string _name;
        private bool _isActive;

        public int Id
        {
            get { return _id; }
            set { _id = value; }
        }

        public string Name
        {
            get { return _name; }
            set { _name = value; }
        }

        public bool IsActive
        {
            get { return _isActive; }
            set { _isActive = value; }
        }

        public NavigationColumn(int id, string name)
        {
            _id = id;
            _name = name;
        }
    }
}